<?php

include('functions.php');
include('db.inc.php');

$title="faliujsag";
$leiro_type="faliujsag";
$query="SELECT * FROM kk_faliujsag";
$h3_title="Faliújság";
$edit_script="a_faliujsag_edit.php";
$delete_script="a_faliujsag_del.php";
$deletev_script="a_faliujsag_delv.php";

include('main.inc.php');

printf("<BR><a href=\"#\" onClick=\"window.open('set_fields.php?type=faliujsag','set_fields','left=10,top=10,width=350,height=400')\">Mezők beállítása</a>");


include('footer.inc.php');

?>